BODY { font-family:  "arial", "helvetica", sans-serif ;
     color: #000040;
background-color: #ffffff; margin: 0px 0px 12px 0px;) 
}



.title { font-size: 120%;
        font-weight: 700; 
         color: #804000;
     font-family:  "arial", 
}





a:active {color:#CC6600; }
a:visited {color:#3366FF;
text-decoration: none; 
}
a:link {text-decoration: none; 
            color: #6E00A5;}
a:hover {color:#ff0000;
text-decoration: underline;
background-color: #ffffff;
 }

.menu { font-size: 65%;
        font-weight: 200; 
         font-family:  "arial"; 
}

H1 { font-size: 150%;
        font-weight: 700; 
         color: #000060;
     font-family:  "arial", "helvetica", sans-serif ;
font-style:  italic;
}









